.page_it
    {
    margin: 15px 0 0 0;
    }
    .page:after
        {
        content:" ";
        display:block;
        clear:both;
        }
        .page .item
            {
            outline: 1px red dashed;
            }

.pageit_content .item
    {
    margin-bottom: 20px;
    }

.pageit_content .item.articles
    {
    padding-bottom: 20px;
    border-bottom: 1px #000 dotted;
    }
    .pageit_content .item.articles:last-child
        {
        border: 0 none;
        }
    .pageit_content .item.articles .pageit_link
        {
        display: inline-block;
        padding: 5px 10px;
        border-radius: 5px;
        font: normal 12px Arial !important;
        color: #1c1c1c;
        background: #f7f7f7; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGQwZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #f7f7f7 0%, #d0d0d0 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#d0d0d0)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #f7f7f7 0%,#d0d0d0 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #f7f7f7 0%,#d0d0d0 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #f7f7f7 0%,#d0d0d0 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #f7f7f7 0%,#d0d0d0 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-8 */
        }
    .pageit_content .item.articles .pageit_title
        {
        font: bold 12px Arial !important;
        color: #0077b7 !important;
        text-decoration: underline;
        }
    .pageit_content .item.articles .pageit_text p
        {
        font: normal 12px Arial !important;
        color: #646464 !important;
        }


.pageit_date
    {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 5px;
    font: italic 12px Arial !important;
    background: #f7f7f7; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGQwZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f7f7f7 0%, #d0d0d0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#d0d0d0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f7f7f7 0%,#d0d0d0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f7f7f7 0%,#d0d0d0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f7f7f7 0%,#d0d0d0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f7f7f7 0%,#d0d0d0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-8 */
    }
.pageit_text a
    {
    font: normal 12px Arial;
    color: #0077b7;
    }

.article_content
    {
    margin: 15px 0;
    }

.article_content:after
    {
    clear: both;
    content: ' ';
    display: block;
    }
    .article_img
        {
        display: inline-block;
        float: left;
        margin: 0 10px 10px 0;
        }
.rubr_name
    {
    text-transform: uppercase;
    color: #009DE6;
    }

.article_back_link
    {
    text-align: right;
    padding: 0 10px;
    font: normal 12px Tahoma;
    }
.pdf_link_block
    {
    display: inline-block;
    }
.pdf_link_block.magazine_link
    {
    text-align: center;
    }

.article_content .pdf_link_block
    {
    clear: both;
    display: block;
    width: 100%;
    padding: 5px 10px;
    }


.back_link
    {
    font: 14px Arial;
    color: #0076a3;
    }
    .back_link a
        {
        color: #0076a3;
        }




/* navi bar */
.navi_bar
    {
    position: relative;
    margin: 20px 0;
    }
.navi_bar:after
    {
    content:" ";
    display:block;
    clear:both;
    }
.navi_bar .next, .navi_bar .prev
    {
    width: 33px;
    height: 33px;
    cursor: pointer;
    }
.navi_bar .next
    {
    background: url(/img/next3.gif) 0 0 no-repeat;
    }
.navi_bar .prev
    {
    background: url(/img/prev3.gif) 0 0 no-repeat;
    }


.navi_bar a
    {
    padding: 0 3px;
    }
.nx_pr
    {
    float: left;
    }
    .nx_pr a
        {
        font-size: 22px;
        text-transform: uppercase;
        text-decoration: none;
        color: #acabab;
        line-height: 30px;
        }
    .nx_pr a:focus
        {
        outline: 0 none;
        }
    .nx_pr a:hover, .nx_pr a.a
        {
        color: #55c5fb;
        }
DIV.pageit_page
    {
    display: none;
    }
DIV.pageit_page#current
    {
    display: block;
    }
DIV.prev, DIV.next
    {
    float: left;
    }
DIV.prev A, DIV.next A
    {
    color: #0076a3 !important;
    }
DIV.prev A:hover, DIV.next A:hover
    {
    text-decoration: underline !important;
    }
DIV.prev A:focus, DIV.next A:focus
    {
    outline: 0 none;
    }
DIV.prev A.n, DIV.next A.n
    {
    color: #000;
    text-decoration: none;
    }

.pageit_content .flag
    {
    margin: 10px 0 20px 0;
    }


/* Мероприятия */
.pageit_content.events
    {
    }
    .item.events 
        {
        display: inline-block;
        width: 100%;
        border-bottom: 1px #bcbcbc solid;
        padding: 0 0 20px 0;
        }
        .item.events img
            {
            float: left;
            margin: 0 5px 0 0;
            width: 166px !important;
            height: auto !important;
            }
        .item.events .pageit_link
            {
            color: #000;
            text-decoration: none;
            font-size: 16px;
            }
        .item.events .pageit_link:hover
            {
            color: #cd0000;
            }

